/*-------------------------------------------------------------------------------------------*/
/* OptionsFramework Admin Styles */
/*-------------------------------------------------------------------------------------------*/
@import url('css/colorpicker.css');
.lisans-gir {
font: 16px Arial;
padding: 35px 15px;
max-width: 700px;
margin:auto;
margin-top: 50px;
-webkit-box-shadow: 0 0 18px rgba(255, 207, 3, .5);
-webkit-border-radius: 3px;
border: 1px solid rgba(255, 207, 3, 1);
-webkit-background-clip: padding-box;
}
.lisans-hata{
font: 16px Arial;
padding: 35px 15px;
max-width: 560px;
margin:auto;
margin-top: 50px;
-webkit-box-shadow: 0 0 18px rgba(237, 27, 46, .5);
-webkit-border-radius: 3px;
border: 1px solid rgba(237, 27, 46, 1);
-webkit-background-clip: padding-box;}
.uyari-icon {background:url(images/lisans-hata.png) no-repeat;
margin-right: 15px; padding:30px;
background-position: 0px 12px;}
.hata-icon {background:url(images/lisans-hata.png) no-repeat;
margin-right: 15px; padding:30px;
background-position: 0px -62px;}
.butonlar {
margin:auto;
margin-top: 50px;
max-width: 560px;
text-align:center;
}
.butonlar a {font: 16px Arial; color:#fff;padding: 10px 20px; background: #1f8d10; text-decoration:none; margin: 5px;}
.of-radio-img-img {
	border:3px solid #fff;
	margin-bottom: -25px;
	cursor:pointer;
	text-align: center;
}
.of-radio-img-label {
	display:none;}
.of-radio-img-radio {
	position:absolute;
	z-index:100;
}
.of-radio-img-img:hover {
	opacity:.8;
	border:3px solid #bebebe;
}
.of-border-width {
	width:80px;
	float:left
}
.of-border-style {
	width:120px;
	float:left
}
.kategori_renk {
	height:60px;
	width: 75px;
		float:left;}
.renk {
	width: 600px;
		float:left;}
		.widget-content label > input{ /* HIDE RADIO */
  display:none;
}
.widget-content label > input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
  margin-right: 10px;
}
.widget-content label > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
  border:2px solid #0090d9;
}
#current-theme a {
	color:#fff;
	text-decoration:none;
	padding: 15px 25px;
    font-size: 25px;
}
#current-theme {display:inline-block; margin-top:60px;}
#current-theme a i:before {margin-right: 7px;}
#current-theme .kilavuz {background:#ffc000;}
#current-theme .skype {background:#0078CA;}
#current-theme .iletisim {background:#43ae46;}
.yemek-ozellik {
	background: rgba(242,101,74,0.1);
	border-bottom: 1px solid #fff;
	padding: 5px;
	line-height: 15px;
	font-weight: bold;
	font-size: 14px;
	display: flex;
}
.yemek-ozellik label{ 
	vertical-align: baseline; 
	width: 200px;
    display: inline-block;
	float:left;
	}
	.yemek-ozellik .wp-editor-wrap {
		float:left;
	}
